/* ::: no-js ::: */
.no-js form {
  opacity: 1;
}
.no-js .lazy {
    display:none;
}
.no-js body {
    overflow:auto;
}
.no-js .showcase-item,
.no-js .showcase-item > .showcase-item-img,
.no-js #teaser-owl > *,
.no-js .home-dates-owl-item,
.no-js #wrapper-burger,
.no-js #home-news article > img,
.no-js #wrapper-keyvisual > img,
.no-js .dates-list-item-l > img,
.no-js .dates-list-item-l  a > img,
.no-js .back-link,
.no-js .plan-l > img {
    display:none;
}
.no-js .showcase-item:first-child,
.no-js #teaser-owl > *:first-child {
    display:block;
}
.no-js #home-dates-owl {
    margin-bottom:20px;
}
.no-js #frame-navi {
    right:0;
}
.no-js #navi ul ul {
    display:block;
}
.no-js .home-news-txt .button {
    position:relative;
}
.no-js .home-news-txt {
    padding-bottom:5px;
}